@media (min-width:1290px) {

    html.homePage,
    body.homePage {
        height: 100%;
    }

    html.homePage .main_banner,
    body.homePage .main_banner {
        height: 100%;
        overflow: hidden;
    }

    html.homePage .main_banner .item img {
        height: 100% !important;
        width: 100%;
    }

    .featured_img img {
        width: 100%
    }
}

@media (max-width:1199px) {
    ul.featured_products_list {}



    ul.featured_products_list li .view_button {
        left: 15px;
        right: 15px;
    }

    ul.featured_products_list li ul {
        margin-left: 0;
        margin-right: 0;
    }

    ul.featured_products_list li ul li {
        width: calc(22% - 12px);
        margin-right: 5px;
        padding: 0;
    }

    .cal_btn .btn {
        font-size: 13px;
        padding: 10px 13px;
    }

    #home_menu ul li {
        margin-right: 50px;
    }

    #home_menu ul li a {
        font-size: 18px;
    }

    .caption_banner {
        font-size: 24px;
    }
}

@media (max-width:991px) {

    ul.featured_products_list,
    ul.featured_products_list li ul {
        text-align: center;
    }

    ul.featured_products_list li {
        width: 49%;
    }

    ul.featured_products_list li ul li {
        float: none;
    }

    .search_form {
        max-width: 92%;
        position: relative;
        transform: none;
        left: inherit;
        right: inherit;
        margin: 30px auto;
    }

    .search_form .form-control {
        background: #f9f9f9;
    }

    .select-items div,
    .select-selected {
        background: #f9f9f9;
    }

    .team_box {
        max-width: 400px;
        margin: 0 auto 30px;
    }

    .go_up {
        background: #f9f9f9;
    }

    ul.search_result_list {
        margin: 0 -15px;
        text-align: center;
        overflow: hidden;
    }

    ul.search_result_list li {
        width: 50%;
        padding: 0 15px;
        margin: 0 auto 30px;
        float: left;
    }

    .rent_contents {
        padding: 20px;
    }

    ul.featured_products_list li img.single_img {
        width: 100%;
    }

    .aside_right {
        margin: 25px 0;
    }

    .cont_img {
        max-width: 100px;
    }

    .menubar {
        display: none;
    }

    .mobile_menu {
        display: block;
    }

    .caption_banner {
        width: 80%;
    }

    .res_contents {
        max-width: 450px;
        margin: 0 auto 20px;
    }
}

@media (max-width:767px) {
    #advance_search_box {
        margin: 5px 0 23px;
    }

    .advance_button {
        z-index: 9;
    }

    ul.search_result_list li {
        width: 100%;
        float: none;
    }

    ul.search_result_list li .hover_project {
        max-width: 400px;
        margin: 0 auto;
        top: 0;
        bottom: 0;
        overflow: hidden;
    }

    ul.search_result_list li .view_button {
        position: relative;
        opacity: 1;
        top: 0;
        display: block;
        max-width: 400px;
        margin: 0 auto;
        left: inherit;
        right: inherit
    }

    ul.search_result_list li:hover .hover_project {
        top: 0;
        bottom: 0;
    }

    ul.search_result_list li .view_button span {
        float: none;
        top: 0;
    }

    .contact_box_title {
        text-align: center;
    }

    .aside_right {
        margin-top: 30px;
    }

    .go_up label {
        float: none;
    }

    #amount {
        width: 100%;
        text-align: center;
    }

    ul.footer_list,
    .newsletter_box {
        margin-bottom: 20px;
    }

    .team_thumb img {
        width: 100%;
    }

    .tag_sec {
        padding: 60px 0;
    }

    .vision_text {
        font-size: 16px;
        padding-top: 0;
    }

    .info_text br {
        display: none;
    }

    .sell_team_sec {
        padding: 0;
    }

    .search_form button {
        height: auto;
        padding: 7px 25px;
    }
}

@media (max-width:667px) {
    .logo {
        max-width: 220px;
    }

    .menu ul {
        margin-top: 30px;
    }

    .search_form button {
        padding: 10px 18px;
        font-size: 16px;
    }

    ul.featured_products_list li {
        width: 100%;
    }

    ul.featured_products_list li .hover_project {

        margin: 0 auto;
        top: 0;
        bottom: 0;
        overflow: hidden;
    }

    ul.featured_products_list li .view_button {
        position: relative;
        opacity: 1;
        top: 0;
        display: block;
        max-width: 400px;
        margin: 0 auto;
        left: inherit;
        right: inherit
    }

    ul.featured_products_list li:hover .hover_project {
        top: 0;
        bottom: 0;
    }

    ul.featured_products_list li .view_button span {
        float: none;
        top: 0;
    }

    #featured_section h2 {
        text-align: center;
    }
}

@media (max-width:580px) {
    .text_sec {
        padding-top: 25px;
    }

    .caption_banner {
        font-size: 16px;
        width: 90%;
        top: 50%;
    }

    .tag_sec {
        font-size: 16px;
    }

    .testi_sec {
        padding: 60px 0;
    }

    #testimonials .item p {
        font-size: 16px;
    }

    #testimonials .item .author {
        font-size: 16px;
    }

    .sell_team_sec .team_info ul li {
        font-size: 12px;
    }

    #testimonials .item p {
        padding: 0;
    }

    #testimonials .item .quote_top,
    #testimonials .item .quote_bottom {
        display: none;
    }
}

@media (max-width:575px) {
    header {
        position: relative;
        margin-bottom: 0;
    }

    .logo {
        margin: 0 auto;
        padding: 20px 0;
    }

    .search_form .pr-0 {
        padding-right: 15px !important;
    }

    .search_form .pl-0 {
        padding-left: 15px !important;
    }

    .advance_button {
        position: relative;
        top: 0;
    }

    #advance_search_box {
        margin-top: 0;
    }

    .custom-select {
        height: auto;
        margin-bottom: 2px;
    }

    #advance_search_box {
        margin-bottom: 0;
    }

    .go_up {
        margin-top: 0;
    }
}

@media (max-width:480px) {
    .menu ul {
        margin-top: 60px;
    }

    .menu ul li a {
        font-size: 26px;
    }

    .logo {
        max-width: 160px;
    }

    .inner_banner_text h3 {
        font-size: 13px;
    }

    .team_info ul li {
        word-break: break-word;
        white-space: normal;
    }

    .contact_info p .con_title {
        display: block;
    }
}

@media (max-width:414px) {

    .property_sec h2,
    .property_sec h3 {
        font-size: x-large;
    }
}

@media (max-width:375px) {}

@media (max-width:360px) {
    .search_form {
        width: 90%;
    }

    .property_sec h2,
    .property_sec h3 {
        font-size: large;
    }

    ul.feature_list li {
        font-size: 12px;
    }

    shedule_box_right {
        font-size: 13px;
    }

    .cal_btn {
        display: none;
    }

    .cal_btn2 {
        display: block;
    }

    ul.feature_list li {
        float: none;
        width: 100%;
    }
}